body { background: #62868b url('images/splash-bg.jpg') no-repeat; background-size: cover; color: #3d5357; font: 16px/21px "myriad-pro-condensed", Helvetica, Arial, sans-serif; text-transform: uppercase; letter-spacing: 1px; }
.wrap { width: 800px; margin: 0 auto; text-align: center; padding-top: 120px; }
header { position: relative; width: 100%; }
header h1 { width: 798px; height: 508px; text-indent: -99999px; background: url('images/splash-logo.png') no-repeat; margin: 35px auto -240px auto; position: relative; z-index: 0; }
header h2 { font-size: 26px; position: absolute; top: -85px; left: 0; width: 100%; text-align: center; font-weight: bold; }

p { font-weight: 100; font-size: 40px; line-height: 48px; position: relative; z-index: 100; }
p span { font-size: 28px; line-height: 43px; }

a { text-decoration: none; color: #3d5357; }
a:hover { text-decoration: underline; }

.hidden { display: none; }